Subject: [PATCH v3 0/7] ARM: Fix dma_alloc_coherent() and friends for NOMMU

From: [email-masked] (Joerg Roedel)
Date: Wed, 19 Apr 2017 13:56:58 +0200

On Tue, Apr 18, 2017 at 01:51:35PM +0100, Vladimir Murzin wrote:
> FYI, nothing has changed since last "ping" - Andr?s and Alexandre are still
> dependant on this series to safely enable DMA on their platforms. It is really
> scary that these patches do not move forward even though they are supposed to
> fix the real issue :(

That's probably because you didn't include all relevant people in this
post. I think patches the patches for dma-noop.c should go through 
Andrew Morton.

	Joerg